/* @group reset - eric myer reset v2.0 | 20110126
-----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Set CSS Variables
-----------------------------------------------------------------*/
:root {
	--primary-color: #61a5d3;
	--secondary-color: #485051;
	--tertiary-color: #889799;
}

/* Set tags and general classes
-----------------------------------------------------------------*/
*, *::after, *::before {
	box-sizing: border-box;
	outline: none;
	-webkit-appearance: none;
}
html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

body {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	color: var(--secondary-color);
	line-height: 1.5;
	min-width: 296px;
	background-color: #f8f8f8;
}

a {
	color: var(--primary-color);
	text-decoration: none;
	transition: all .3s linear;
}
a:hover {
	color: var(--secondary-color);
}
a.alt {
	color: var(--secondary-color);
}
a.alt:hover {
	color: var(--primary-color);
}

img {
	display: block;
	max-width: 100%;
}

h1 {
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.1;
	color: var(--primary-color);
}
h2 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.1;
	color: var(--primary-color);
}
h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.1;
}

hr {
	margin: 15px 0;
	border: 0;
	border-top: 1px solid var(--tertiary-color);
}

p {
	margin-bottom: 15px;
}

code {
	font-family: Courier New, monospace;
	font-style: normal;
}

input, textarea, select {
	display: block;
	margin-bottom: 5px;
	width: 100%;
	padding: 3px 9px;
	font: inherit;
	border: 2px solid var(--tertiary-color);
	background-color: #fff;
	transition: all .3s linear;
}
textarea {
	height: 220px;
}
select {
	-webkit-appearance: menulist;
}
option {
	padding: 2px 0;
}
input:required, textarea:required, select:required {
	/*border-color: #ee1111;*/
}
input:focus, textarea:focus, select:focus {
	border-color: var(--primary-color);
	background-color: #f9feff;
}
button {
	cursor: pointer;
	font: inherit;
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0 15px 0;
	color: #fff;
	text-transform: uppercase;
	background-color: var(--primary-color);
	border: 0;
	border-radius: 5px;
	padding: 8px 36px;
	transition: all .3s linear;
}
button:hover {
	background-color: var(--tertiary-color);
}

.row::after {
	content: "";
	display: table;
	clear: both;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	float: left;
	padding: 0 20px;
}
.col-1 { width: 8.333%; }
.col-2 { width: 16.666%; }
.col-3 { width: 25%; }
.col-4 { width: 33.333%; }
.col-5 { width: 41.666%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333%; }
.col-8 { width: 66.666%; }
.col-9 { width: 75%; }
.col-10 { width: 83.333%; }
.col-11 { width: 91.666%; }
.col-12 { width: 100%; }

.clearing {
	clear: both;
}

.bold, strong, b {
	font-weight: bold;
}
.italic, em, i {
	font-style: italic;
}

.center {
	text-align: center;
}

.round-edges {
	border-radius: 15px;
}

.hide {
	display: none;
}

/* Common Custom
-----------------------------------------------------------------*/
#page-wrapper {
	width: 100%;
	/*max-width: 1600px;*/
	margin: 0 auto;
	overflow-x: hidden;
}
.content-wrapper {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

.padding-y {
	padding-top: 55px;
	padding-bottom: 55px;
}
#error .padding-y {
	padding-top: 100px;
	padding-bottom: 100px;
}
#blog .padding-y {
	padding-top: 100px;
}

.faded {
	opacity: .75;
}

.wysiwyg-content ul {
	list-style: disc;
	margin: 0 0 25px 30px;
}
.wysiwyg-content ol {
	list-style: decimal;
	margin: 0 0 25px 30px;
}

.iframe-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.iframe-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
i.right-arrow, i.left-arrow, i.up-arrow, i.down-arrow {
	border: solid #fff;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 7px;
	transition: all .3s linear;
	margin-top: 5px;
}
i.right-arrow {
	transform: rotate(-45deg);
}
i.left-arrow {
	transform: rotate(135deg);
}
i.up-arrow {
	transform: rotate(-135deg);
}
i.down-arrow {
	transform: rotate(45deg);
}

/* Custom
-----------------------------------------------------------------*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 5px 0;
	min-height: 78px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0);
	border-bottom: 1px solid #e4e4e4;
	background: transparent;
	transition: all .3s;
	z-index: 1000;
}
#home header {
	border-bottom: 1px solid transparent;
}
header.scrolled {
	background: rgba(255, 255, 255, .85);
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, .2);
	border-bottom: 1px solid transparent;
	min-height: 55px;
}
header > div {
	position: relative;
}
header #logo {
	position: absolute;
	top: 0;
	left: 20px;
	width: 300px;
	transition: all .3s;
}
@media screen and (max-width: 379px) {
	header #logo {
		width: 240px;
	}
}
header.scrolled #logo {
	width: 200px;
}
header nav {
	position: absolute;
	right: 0;
	top: 12px;
	transition: top .3s;
}
header.scrolled nav {
	top: 6px;
}
header nav ul > li {
	display: inline-block;
	margin-right: 20px;
	margin-left: 10px;
}
header nav ul > li > a {
	display: block;
	font-size: 20px;
}
header nav ul > li:hover > a {
	color: #ded1c0;
}
header nav ul ul {
	display: block;
	position: absolute;
	left: -9999rem;
	z-index: 1001;
	padding-top: 16px;
	min-width: 300px;
	margin-left: -25%;
	transition: opacity .3s linear;
	opacity: 0;
	background: linear-gradient(to bottom, transparent 35px, #fff 35px);
	border-radius: 0 0 5px 5px;
}
header nav ul ul::before {
	content: "";
	display: block;
	background-color: #fff;
	height: 13px;
	clip-path: polygon(50% 0%, calc(50% - 13px) 100%, calc(50% + 13px) 100%);
}
header nav > li:hover > ul {
	left: auto;
	opacity: 1;
}
header nav ul ul li {
	background: #fff;
}
header nav ul ul li:first-of-type {
	padding-top: 15px;
	border-radius: 5px 5px 0 0;
}
header nav ul ul li:last-of-type {
	padding-bottom: 15px;
	border-radius: 0 0 5px 5px;
}
header nav ul ul li.heading {
	padding: 18px 22px 8px 22px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border-top: 1px solid #eee;
	margin-top: 10px;
}
header nav ul ul li:first-of-type.heading {
	padding-top: 23px;
	border: 0;
	margin-top: 0;
}
header nav ul ul li a {
	display: block;
	color: #32281f;
	background: #fff;
	padding: 8px 22px;
	font-size: 16px;
}
header nav ul ul li a:hover {
	background: #f8f5f0;
	color: #ff9301;
}
@media screen and (max-width: 699px) {
	header nav {
		display: none;
	}
}
#banner-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
}
#banner-wrapper #scroll-container {
	position: relative;
	width: 100%;
	height: 100vh;
	background: url('../images/banner-email-marketing.jpg') no-repeat center top;
	background-size: cover;
	transform: scale(1.07);
	animation: zoomout 6s;
	animation-fill-mode: forwards;
}
@keyframes zoomout {
	100% {
		transform: scale(1); 
	}
}
#banner-wrapper #banner-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 998;
	opacity: 0;
	margin-left: -125px;
	animation: slidein 4s;
	animation-fill-mode: forwards;
}
@keyframes slidein {
	33% {
		opacity: 0;
		margin-left: -125px;
	}
	100% {
		opacity: 1;
		margin-left: 0;
	}
}
#banner-wrapper #banner-text > div {
	width: 100%;
	max-width: 440px;
	padding: 15px 20px;
	margin-left: 20px;
	border-radius: 10px;
	background: rgba(255, 255, 255, .33);
	border: 1px solid var(--primary-color);
}

#banner-wrapper #banner-text > div p:last-of-type {
	margin-bottom: 0;
}
@media screen and (max-width: 789px) {
	#banner-wrapper #scroll-container {
		background-position: right -180px top;
	}
	h1 {
		font-size: 30px;
	}
	#banner-wrapper #banner-text > div {
		max-width: 400px;
		padding: 10px 15px;
		font-size: 14px;
	}
}
@media screen and (max-width: 449px) {
	#banner-wrapper #banner-text > div {
		max-width: 280px;
	}
}
@media screen and (max-width: 319px) {
	#banner-wrapper #banner-text > div {
		display: none;
		width: 240px;
	}
}
#banner-down {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	margin: 0 auto;
	z-index: 999;
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 20px;
	text-align: center;
	background: var(--primary-color);
	opacity: .5;
}
#banner-down:hover {
	opacity: 1;
}
.bounce {
	animation: bounce .3s;
	animation-direction: alternate;
	animation-timing-function: cubic-bezier(.5, 1, .05, .5);
	animation-iteration-count: infinite;
}
@keyframes bounce {
	from {
		margin-bottom: 0px;
	}
	to {
		margin-bottom: 10px;
	}
}
#services {
	border-top: 1px solid var(--tertiary-color);
}
@media screen and (max-width: 1119px) {
	#services .col-4 {
		display: none;
	}
	#services .col-8 {
		width: 100%;
	}
}
.typewriter-wrapper h2 {
	overflow: hidden;
	max-width: 0;
}
.typewriter-wrapper h2.active {
	max-width: 140px;
	border-right: 2px solid var(--tertiary-color);
	animation: typing 1.2s steps(30, end), blink-caret .5s step-end infinite;
}
@keyframes typing {
	from {
		width: 0;
	}
	to {
		width: 140px;
	}
}
@keyframes blink-caret {
	from, to {
		border-color: transparent;
	}
	50% {
		border-color: rgba(136, 151, 153, .25);
	}
}
#smartphone-wrapper {
	position: relative;
}
#smartphone-wrapper #smartphone-iframe-wrapper {
	position: absolute;
	top: 73px;
	left: 23px;
	overflow: hidden;
	width: 296px;
	height: 518px;
}
#smartphone-wrapper iframe {
	width: 313px;
	height: 518px;
	overflow-x: hidden;
	border: 0;
}
@media screen and (max-width: 789px) {
	#contact .col-4 {
		margin-top: 30px;
		width: 100%;
	}
	#contact .col-8 {
		width: 100%;
	}
}
#contact-form {
	max-width: 800px;
}
footer {
	background: var(--secondary-color);
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
#newsletter-form {
	max-width: 280px;
	margin: 0 auto;
}
p.copyright {
	font-size: 14px;
	margin-bottom: 0;
}





#blog h2 {
	font-size: 24px;
	color: var(--secondary-color);
}
#blog h3 {
	font-size: 18px;
	font-style: italic;
}
#blog ul {
	margin: 0 0 15px 20px;
	list-style-type: disc;
}
#blog ol {
	margin: 0 0 15px 20px;
	list-style-type: decimal;
}
#blog .footnote {
	vertical-align: super;
	font-size: 11px;
}
#blog #footnotelist li, #blog .notelist li {
	margin-top: 5px;
	font-style: italic;
	font-size: 12px;
}
#blog .notelist li {
	font-size: 14px;
}
#blog .right {
	float: right;
}